/*--- Avanquest WebEasy Page Style ---*/


.cc182              { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0079b5;
	}
.cc183              { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #636363;
	}
.cc184              { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0079b5;
	}
.cc185              { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc186              { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cccccc;
	}
.cc187              { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc188              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc189              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc190              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc191              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e29            { /* images/bus09_panel.gif */
	background      : transparent url(images/bus09_panel.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 105.00pt;
	height          :  82.50pt;
	}
span#e28            { /* images/cfs001006.gif */
	background      : transparent url(images/cfs001006.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :   0.00pt;
	width           : 457.50pt;
	height          :  45.00pt;
	}
span#e27            { /* images/cfs028001.jpg */
	background      : transparent url(images/cfs028001.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.00pt;
	top             :  45.00pt;
	width           : 105.00pt;
	height          : 105.00pt;
	}
div#e26             { /* Contact Us */
	position        : absolute;
	left            : 120.00pt;
	top             :  75.00pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
div#e25             { /* Should you wish to conta... */
	position        : absolute;
	left            : 127.50pt;
	top             : 105.00pt;
	width           : 323.25pt;
	height          :  31.50pt;
	}
div#e24             { /* {secretary@clanforsyth.o... */
	position        : absolute;
	left            : 264.00pt;
	top             : 118.50pt;
	width           : 170.25pt;
	height          :  15.75pt;
	}
span#e23            { /* images/cfs001003.gif */
	background      : transparent url(images/cfs001003.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 319.50pt;
	width           : 103.50pt;
	height          : 114.75pt;
	}
div#e22             { /* Clan Forsyth Society */
	position        : absolute;
	left            : 120.00pt;
	top             :   5.25pt;
	width           : 344.25pt;
	height          :  24.75pt;
	}
div#e21             { /* New Zealand */
	position        : absolute;
	left            : 121.50pt;
	top             :  27.00pt;
	width           : 340.50pt;
	height          :  17.25pt;
	}
form#f20            { /* mailto:admin@clanforsyth... */
	position        : absolute;
	left            : 182.25pt;
	top             : 155.25pt;
	width           : 202.50pt;
	height          : 247.50pt;
	}
legend#e19          { /* Contact Details */
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           : 192.75pt;
	height          :  14.25pt;
	}
label#e18           { /* Name */
	position        : absolute;
	left            :   0.00pt;
	top             :  24.00pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
input#e17           { /* Text Name Name  */
	position        : absolute;
	left            :  82.50pt;
	top             :  22.50pt;
	width           : 120.75pt;
	}
label#e16           { /* Address */
	position        : absolute;
	left            :   0.00pt;
	top             :  42.00pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
input#e15           { /* Text Address Address  */
	position        : absolute;
	left            :  82.50pt;
	top             :  40.50pt;
	width           : 120.75pt;
	}
label#e14           { /* Suburb */
	position        : absolute;
	left            :  18.00pt;
	top             :  60.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e13           { /* Text Suburb Suburb  */
	position        : absolute;
	left            :  82.50pt;
	top             :  58.50pt;
	width           : 120.75pt;
	}
label#e12           { /* City */
	position        : absolute;
	left            :  18.00pt;
	top             :  78.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e11           { /* Text City City  */
	position        : absolute;
	left            :  82.50pt;
	top             :  76.50pt;
	width           : 120.75pt;
	}
label#e10           { /* Phone */
	position        : absolute;
	left            :  18.00pt;
	top             :  96.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e9            { /* Text Phone Phone  */
	position        : absolute;
	left            :  82.50pt;
	top             :  94.50pt;
	width           : 120.75pt;
	}
label#e8            { /* Web Site */
	position        : absolute;
	left            :  18.00pt;
	top             : 114.00pt;
	width           :  60.75pt;
	height          :  12.00pt;
	}
input#e7            { /* Text Web_Site Web Site  */
	position        : absolute;
	left            :  82.50pt;
	top             : 112.50pt;
	width           : 120.75pt;
	}
label#e6            { /* Country */
	position        : absolute;
	left            :  18.00pt;
	top             : 132.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
select#e5           { /* Combo Box Country Countr... */
	position        : absolute;
	left            :  82.50pt;
	top             : 130.50pt;
	width           : 126.75pt;
	}
label#e4            { /* Comments */
	position        : absolute;
	left            :   6.00pt;
	top             : 150.00pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
textarea#e3         { /* Text Area Comments Comme... */
	position        : absolute;
	left            :  10.50pt;
	top             : 166.50pt;
	width           : 192.75pt;
	height          :  50.25pt;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :  10.50pt;
	top             : 234.00pt;
	width           :  90.75pt;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 118.50pt;
	top             : 234.00pt;
	width           :  90.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/back_bus22.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
